Subject: FW: Last Call: <draft-crocker-id-adoption-05.txt> (Creating an IETF Working Group Draft) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 3 Jan 2014 15:19:21 -0000

Hi WG chairs,

I know you were (selectively) interested in this as it was being written.

Be aware of the last call.

Thanks,
Adrian (and probably Dave)

> -----Original Message-----
> From: IETF-Announce [mailto:[email-masked]] On Behalf Of The
> IESG
> Sent: 03 January 2014 15:15
> To: IETF-Announce
> Subject: Last Call: <draft-crocker-id-adoption-05.txt> (Creating an IETF
Working
> Group Draft) to Informational RFC
> 
> 
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'Creating an IETF Working Group Draft'
>   <draft-crocker-id-adoption-05.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-01-31. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The productive output of an IETF working group is documents, as
>    mandated by the working group's charter.  When a working group is
>    ready to develop a particular document, the most common mechanism is
>    for it to "adopt" an existing document as a starting point.  The
>    document that a working group adopts and then develops further is
>    based on initial input at varying levels of maturity.  An initial
>    working group draft might be a document already in wide use, or it
>    might be a blank sheet, wholly created by the working group, or it
>    might represent any level of maturity in between.  This document
>    discusses how a working group typically handles the formal documents
>    that it targets for publication.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-crocker-id-adoption/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-crocker-id-adoption/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.